@charset "UTF-8";
/* ----------------------------------------------------------
  usage01.is-hs01
---------------------------------------------------------- */
@media screen and (min-width: 768px) {
  .mv2604 {
    width: 70%;
    margin: 0 auto 80px;
  }
}
@media screen and (max-width: 767px) {
  .mv2604 {
    width: 100%;
    margin: 0 auto 40px;
  }
}
@media screen and (min-width: 768px) {
  .mv2604 .usage01.is-hs01 > ._slide {
    width: 100%;
    margin-top: -35px;
  }
}

@media screen and (min-width: 768px) {
  .mv2604 .usage01.is-hs01 .module-slider .slick-dots > li button {
    border: 1px solid #ec6d65;
  }
}

@media screen and (max-width: 767px) {
  [class*=v6-] .module-slider .slick-dots {
    margin: 0;
  }
}